<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/config_controller"
    android:layout_width="match_parent"
    android:layout_height="@dimen/default_filter_row_height"
    android:background="@color/background_white"
    android:paddingLeft="@dimen/default_filter_row_padding"
    android:paddingRight="@dimen/default_filter_row_padding">

    <TextView
        android:id="@+id/updateTv"
        style="@style/filterOptionItem"
        android:background="@drawable/bg_tag_text"
        android:text="更新"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/recommended_tv"
        style="@style/filterOptionItem"
        android:layout_marginLeft="@dimen/default_filter_row_item_margin"
        android:text="推荐"
        android:textColor="@color/text_757575"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/updateTv"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_goneMarginLeft="0dp" />

    <TextView
        android:id="@+id/newest_tv"
        style="@style/filterOptionItem"
        android:layout_marginLeft="@dimen/default_filter_row_item_margin"
        android:text="最新"
        android:textColor="@color/text_757575"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/recommended_tv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/rating_tv"
        style="@style/filterOptionItem"
        android:layout_marginLeft="@dimen/default_filter_row_item_margin"
        android:text="评分"
        android:textColor="@color/text_757575"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/newest_tv"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="visible" />


    <TextView
        android:id="@+id/size_tv"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:drawableRight="@drawable/ic_filter_arrow_down"
        android:drawablePadding="8dp"
        android:gravity="center_vertical"
        android:text="全部大小"
        android:textColor="@color/text_757575"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>